#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}












#html_structura_area_v2.site .paragraph.paragraph-8{
color:#085779;
background-color:#f5fafc;
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
border-top:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
display:block;

}
#html_structura_area_v2.site .image.image-5{
width:50%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-6{
width:49%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-7{
width:50%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-8{
width:50%;
margin-right:2%;
float:left;
clear:none;

}

#html_structura_area_v2.site .image.image-9{
width:100%;

}

#html_structura_area_v2.site .image.image-10{
width:30%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .paragraph.paragraph-11{
display:inline;
clear:both;
}
#html_structura_area_v2.site .image.image-11{
width:14.5%;
margin-right:2%;
float:left;
clear:none;

}

#html_structura_area_v2.site .paragraph.paragraph-13{
color:rgb(8, 87, 121);
background-color:rgb(245, 250, 252);
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
margin-top:0px;
margin-bottom:0px;
border-top:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
}
#html_structura_area_v2.site .ad.ad-1{
}
#html_structura_area_v2.site .ad.ad-2{
}
#html_structura_area_v2.site .ad.ad-3{
}
#html_structura_area_v2.site .ad.ad-4{
}
#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}
#html_structura_area_v2.site .paragraph.paragraph-14{
display:inline;
clear:both;

}


#html_structura_area_v2.site .paragraph.paragraph-15{
display:block;
clear:both;
}


#html_structura_area_v2.site .paragraph.paragraph-16{
display:inline;
clear:both;
}
#html_structura_area_v2.site .paragraph{

}